## lixbackups 1.3.8%2Bdeb11u4

=== debian/changelog ===
lixbackups (1.3.8+deb11u4) bullseye; urgency=medium

  * Correct hidden support file versions.
  * Remove txt2man, rely on txt2manwrap dependencies.
  * Update watch file to support ~ in version numbers.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 08 Aug 2023 09:47:59 +0100

lixbackups (1.3.8+deb11u3) bullseye; urgency=medium

  * Update Debian files Copyright for 2023.
  * Update watch file to use git mode.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 16 Mar 2023 15:07:03 +0000

lixbackups (1.3.8+deb11u2) bullseye; urgency=medium

  * Upgrade to compatibility level 13.
  * Update debian/* Copyright for 2022.
  * Add Depends on OBS signing key package.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 29 Apr 2022 10:31:00 +0100

lixbackups (1.3.8-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Reviewed up to current standards version 4.5.1
  * Correct license in copyright.
  * Remove unnecessary .docs file.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 25 Nov 2021 09:35:00 +0000

lixbackups (1.3.7-deb11u1) bullseye; urgency=medium

  * Create new bullseye branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 20 Aug 2021 08:03:13 +0100
