## lixbackups 1.4.3%2Bdeb12u1

=== debian/changelog ===
lixbackups (1.4.3+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 06 Jun 2024 08:42:17 +0100

lixbackups (1.4.3~rc1+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 06 Jun 2024 08:41:19 +0100

lixbackups (1.4.2+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 10 May 2024 14:35:23 +0100

lixbackups (1.4.2~rc1+deb12u1) bookworm; urgency=medium

  * Remove versions in Depends fields, too old
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 05 May 2024 13:41:32 +0100

lixbackups (1.4.1+deb12u2) bookworm; urgency=medium

  * Bump version following merge.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 08 Aug 2023 10:04:39 +0100

lixbackups (1.4.1+deb12u1) bookworm; urgency=medium

  * Merge new upstream release.
  * Remove txt2man, rely on txt2manwrap dependencies.
  * Update upstream Copyright for 2023.
  * Update watch file to support ~ in version numbers.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 08 Aug 2023 09:58:45 +0100
