## lixbackups 1.4.3%2Bdeb13u2

=== debian/changelog ===
lixbackups (1.4.3+deb13u2) trixie; urgency=medium

  * New Debian release trixie
  * Update Debian Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 25 Jul 2025 09:30:21 +0100

lixbackups (1.4.3+deb13u1) trixie; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 06 Jun 2024 08:59:59 +0100

lixbackups (1.4.2+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove versions in Depends fields, too old
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 06 Jun 2024 08:59:26 +0100

lixbackups (1.4.1+deb13u1) trixie; urgency=medium

  * Create testing branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 08 Aug 2023 10:08:41 +0100
