=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: lixbackups
 Architecture: all
-Depends: gawk, lsof, mailutils, mount, 	passwd,
+Depends: gawk, lsof, mailutils, mount, passwd,
 	mgrant-obs-deb-keyring,
 	${misc:Depends}
 Recommends: logrotate
